@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&family=Roboto:wght@100;300;400;500;700&display=swap');

html,
body,
#app {
  height: 100% !important;
  margin: 0;
}

.root-bg {
  background: url("../itsm/rest/arm/getBackgound") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.logo {
  width: 100%;
  height: 100px;
  background: url("../itsm/rest/arm/getLogo") no-repeat center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

.welcome {
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  color: #FFFFFF !important;
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 27px;
  margin-bottom: 76px;
}

.enterButton {
  background: #E5E8F1 !important;
  border: 1px solid #E5E8F1 !important;
  border-radius: 40px !important;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  color: #587179 !important;
  height: 44px;
  width: 142px;
  margin-top: 22px;
}

.enterButton:active,
.enterButton:hover {
  background: #DBE0EE !important;
  border: 1px solid #DBE0EE !important;
}

.login-input {
  border-bottom: solid #FFFFFF 1px !important;
  border: none;
  background-color: transparent !important;
  background-image: none !important;
  font-size: 15px !important;
  color: #FFFFFF !important;
  margin-left: 6px !important;
  margin-bottom: 9px !important;
}

.login-input::placeholder {
  color: #757575 !important;
}

.auth-container>div>.uk-form-icon {
  color: #fff !important;
  margin: 0 !important;
  padding: 0 !important;
}
